
*.tmp
# Word temporary
~$*.doc*
# Excel temporary
~$*.xls*
# Excel Backup File
*.xlk


# gilbert testing files
results*.accdb
results_*
*.zip
temp*.xlsx
simulation*.log
slprj

# Other files
*.zip

#octave files
octave-workspace


Thumbs.db

.RData
.Rhistory

*.obj
*.o
*.png
